/*     60592 : 한줄 텍스트      */
.text__60592__ p { 
	display:block; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60592__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__60592__ p {font-size:20px;}
}

/*     60593 : 한줄 텍스트      */
.text__60593__ p { 
	display:block; margin:0; padding:0;
	font-size:60px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1em;
}
.text__60593__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__60593__ p {font-size:40px;}
}

/*     60594 : 한줄 텍스트      */
.text__60594__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__60594__ p a {color:#444444; text-decoration:none;}

/*     60595 : 제목&내용 가로형      */
.text_horizontal__60595__ .title__60595__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__60595__ .text__60595__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__60595__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__60595__ > div {display:table; width:100%;}
	.text_horizontal__60595__ .title__60595__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__60595__ .text__60595__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     60596 : 제목&내용 가로형      */
.text_horizontal__60596__ .title__60596__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__60596__ .text__60596__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__60596__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__60596__ > div {display:table; width:100%;}
	.text_horizontal__60596__ .title__60596__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__60596__ .text__60596__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     60597 : 제목&내용 가로형      */
.text_horizontal__60597__ .title__60597__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__60597__ .text__60597__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__60597__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__60597__ > div {display:table; width:100%;}
	.text_horizontal__60597__ .title__60597__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__60597__ .text__60597__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     60598 : 제목&내용 가로형      */
.text_horizontal__60598__ .title__60598__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__60598__ .text__60598__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__60598__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__60598__ > div {display:table; width:100%;}
	.text_horizontal__60598__ .title__60598__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__60598__ .text__60598__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     60599 : 제목&내용 가로형      */
.text_horizontal__60599__ .title__60599__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__60599__ .text__60599__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__60599__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__60599__ > div {display:table; width:100%;}
	.text_horizontal__60599__ .title__60599__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__60599__ .text__60599__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     60600 : 제목&내용 가로형      */
.text_horizontal__60600__ .title__60600__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__60600__ .text__60600__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__60600__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__60600__ > div {display:table; width:100%;}
	.text_horizontal__60600__ .title__60600__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__60600__ .text__60600__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

